%global momorel 1
Summary: perl-Net-Daemon
Name: perl-Net-Daemon
Version: 0.39
Release: %{momorel}m
License: GPL or Artistic
Group: Development/Languages
%NoSource 0 http://www.cpan.org/modules/by-module/Net/Net-Daemon-%{version}.tar.gz 5a09d0f3c9db063982b503a1ef3b9fb0
NoSource: 0
URL: http://www.cpan.org/modules/by-module/Net/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
BuildPrereq: perl >= 5.8.5

%description
The Net::Daemon module

%prep
rm -rf %{buildroot}

%setup -q -n Net-Daemon-%{version} 

%build
CFLAGS="%optflags" perl Makefile.PL
make
# make test

%install
rm -rf %{buildroot}
make install PERL_INSTALL_ROOT=%{buildroot}
rm -f %{buildroot}%{perl_sitearch}/auto/Net/Daemon/.packlist

%clean
rm -rf %{buildroot}

%changelog
* Sun May 07 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (0.39-1m)
- update to 0.39

* Tue Feb 7 2006 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.38-6m)
- built against perl-5.8.8

* Sun Jun 12 2005 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.38-5m)
- rebuilt against perl-5.8.7

* Sat Aug 21 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.38-4m)
- rebuild against perl-5.8.5

* Sun Jul 11 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (0.38-3m)
- remove Epoch from BuildPrereq

* Fri Mar 26 2004 Toru Hoshina <t@momonga-linux.org>
- (0.38-2m)
- revised spec for rpm 4.2.

* Sun Nov 16 2003 Kazuhiko <kazuhiko@fdiary.net>
- (0.38-1m)

* Sun Nov 09 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.37-4m)
- rebuild against perl-5.8.2

* Sat Nov  1 2003 Kazuhiko <kazuhiko@fdiary.net>
- (0.37-3m)
- rebuild against perl-5.8.1

* Mon Oct 13 2003 Ryu SASAOKA <ryu@momonga-linux.org>
- (0.37-2m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)

* Sun Nov 24 2002 Kazuhiko <kazuhiko@fdiary.net>
- (0.37-1m)
- rebuild against perl-5.8.0

* Sat Aug  3 2002 YAMAZAKI Makoto <uomaster@nifty.com>
- (0.36-4m)
- fix %files (Changes -> ChangeLog)

* Tue Jul 30 2002 Kazuhiko <kazuhiko@fdiary.net>
- (0.36-3m)
- remove BuildPreReq: gcc2.95.3

* Thu Feb 28 2002 Shingo Akagaki <dora@kondara.org>
- (0.36-2k)
- create

%files
%defattr(-,root,root)
%doc ChangeLog README 
%{_mandir}/man?/*
%{perl_sitelib}/Net/Daemon*
